:root {
    --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --heading-font: "Nunito", sans-serif;
    --nav-font: "Inter", sans-serif
}

:root {
    --background-color: #ffffff;
    --default-color: #3d4348;
    --heading-color: #3e5055;
    --accent-color: #0076bc;
    --surface-color: #ffffff;
    --contrast-color: #ffffff
}

:root {
    --nav-color: #313336;
    --nav-hover-color: #0076bc;
    --nav-mobile-background-color: #ffffff;
    --nav-dropdown-background-color: #ffffff;
    --nav-dropdown-color: #313336;
    --nav-dropdown-hover-color: #0076bc
}

.light-background {
    --background-color: #f8fbfc;
    --surface-color: #ffffff
}

body {
    scroll-behavior: smooth
}

body {
    color: var(--default-color);
    background-color: var(--background-color);
    font-family: var(--default-font)
}

a {
    color: var(--nav-colo);
    text-decoration: none;
    transition: 0.3s
}

a:hover {
    text-decoration: none
}

a:hover a svg {
    color: #fff0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--heading-color);
    font-family: var(--heading-font)
}

@keyframes php-email-form-loading {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.header {
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 6px 0;
    transition: all 0.5s;
    z-index: 997
}

.header .logo {
    line-height: 1
}

.header .logo img {
    max-height: 30px;
    margin-right: 8px
}

.header .logo h2 {
    font-size: 18px !important;
    margin: 0 !important;
    font-weight: 700;
    color: var(--heading-color)
}

@media (max-width:480px) {
    .header .logo img {
        max-height: 24px
    }

    .header .logo h1 {
        font-size: 18px
    }
}

.header .btn-getstarted,
.header .btn-getstarted:focus {
    color: var(--contrast-color);
    background: var(--accent-color);
    font-size: 14px;
    padding: 8px 25px;
    margin: 0 0 0 30px;
    border-radius: 50px;
    transition: 0.3s
}

.header .btn-getstarted:hover,
.header .btn-getstarted:focus:hover {
    color: var(--contrast-color);
    background: color-mix(in srgb, var(--accent-color), transparent 15%)
}

@media (max-width:1200px) {
    .header .logo {
        order: 1
    }

    .header .btn-getstarted {
        order: 2;
        margin: 0 15px 0 0;
        padding: 6px 15px
    }

    .header .navmenu {
        order: 3
    }
}

.scrolled .header {
    box-shadow: 0 0 18px rgb(0 0 0 / .1);
    background-color: #fff
}

.index-page .header {
    --background-color: rgba(255, 255, 255, 0)
}

.navmenu ul li a {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-weight: 400;
    color: #3e5055
}

@media (min-width:1200px) {
    .navmenu {
        padding: 0
    }

    .navmenu ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center
    }

    .navmenu li {
        position: relative
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-color);
        padding: 12px 15px;
        font-size: 15px;
        font-family: var(--nav-font);
        font-weight: 400;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: 0.3s
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        transition: 0.3s
    }

    .navmenu li:last-child a {
        padding-right: 0
    }

    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
        color: var(--nav-hover-color)
    }

    .navmenu .dropdown ul {
        margin: 0;
        padding: 10px 0;
        background: var(--nav-dropdown-background-color);
        display: block;
        position: absolute;
        visibility: hidden;
        left: 14px;
        top: 130%;
        opacity: 0;
        transition: 0.3s;
        border-radius: 4px;
        z-index: 99;
        box-shadow: 0 0 30px rgb(0 0 0 / .1)
    }

    .navmenu .dropdown ul li {
        min-width: 200px
    }

    .navmenu .dropdown ul a {
        padding: 10px 20px;
        font-size: 15px;
        text-transform: none;
        color: var(--nav-dropdown-color)
    }

    .navmenu .dropdown ul a i {
        font-size: 12px
    }

    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
        color: var(--nav-dropdown-hover-color)
    }

    .navmenu .dropdown:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible
    }

    .navmenu .dropdown .dropdown ul {
        top: 0;
        left: -90%;
        visibility: hidden
    }

    .navmenu .dropdown .dropdown:hover>ul {
        opacity: 1;
        top: 0;
        left: -100%;
        visibility: visible
    }
}

@media (max-width:1199px) {
    .navmenu ul li a {
        display: flex;
        flex-direction: row;
        text-align: center;
        font-weight: 400;
        color: #3e5055
    }

    .navmenu ul li a svg {
        margin: 0 10px
    }

    .mobile-nav-toggle {
        color: var(--nav-color);
        font-size: 28px;
        line-height: 0;
        margin-right: 10px;
        cursor: pointer;
        transition: color 0.3s
    }

    .navmenu {
        padding: 0;
        z-index: 9997
    }

    .navmenu ul {
        display: none;
        list-style: none;
        position: absolute;
        inset: 60px 20px 20px 20px;
        padding: 10px 0;
        margin: 0;
        border-radius: 6px;
        background-color: var(--nav-mobile-background-color);
        overflow-y: auto;
        transition: 0.3s;
        z-index: 9998;
        box-shadow: 0 0 30px rgb(0 0 0 / .1)
    }

    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-dropdown-color);
        padding: 10px 20px;
        font-family: var(--nav-font);
        font-size: 17px;
        font-weight: 500;
        display: flex;
        align-items: center;
        white-space: nowrap;
        transition: 0.3s
    }

    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        transition: 0.3s;
        background-color: color-mix(in srgb, var(--accent-color), transparent 90%)
    }

    .navmenu a i:hover,
    .navmenu a:focus i:hover {
        background-color: var(--accent-color);
        color: var(--contrast-color)
    }

    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
        color: var(--nav-dropdown-hover-color)
    }

    .navmenu .active i,
    .navmenu .active:focus i {
        background-color: var(--accent-color);
        color: var(--contrast-color);
        transform: rotate(180deg)
    }

    .navmenu .dropdown ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0;
        margin: 10px 20px;
        background-color: var(--nav-dropdown-background-color);
        border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
        transition: all 0.5s ease-in-out;
        box-shadow: none
    }

    .navmenu .dropdown ul ul {
        background-color: rgb(33 37 41 / .1)
    }

    .navmenu .dropdown>.dropdown-active {
        display: block;
        background-color: rgb(33 37 41 / .03)
    }

    .mobile-nav-active {
        overflow: hidden
    }

    .mobile-nav-active .mobile-nav-toggle {
        color: #fff;
        position: absolute;
        font-size: 32px;
        top: 15px;
        right: 15px;
        margin-right: 0;
        z-index: 9999
    }

    .mobile-nav-active .navmenu {
        position: fixed;
        overflow: hidden;
        inset: 0;
        background: rgb(33 37 41 / .8);
        transition: 0.3s
    }

    .mobile-nav-active .navmenu>ul {
        display: block
    }
}

#preloader {
    position: fixed;
    inset: 0;
    z-index: 9999;
    overflow: hidden;
    background-color: var(--background-color);
    transition: all 0.6s ease-out;
    width: 100%;
    height: 100vh
}

#preloader:before,
#preloader:after {
    content: "";
    position: absolute;
    border: 4px solid var(--accent-color);
    border-radius: 50%;
    animation: animate-preloader 2s cubic-bezier(0, .2, .8, 1) infinite
}

#preloader:after {
    animation-delay: -0.5s
}

@keyframes animate-preloader {
    0% {
        width: 10px;
        height: 10px;
        top: calc(50% - 5px);
        left: calc(50% - 5px);
        opacity: 1
    }

    100% {
        width: 72px;
        height: 72px;
        top: calc(50% - 36px);
        left: calc(50% - 36px);
        opacity: 0
    }
}

.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: -15px;
    z-index: 99999;
    background-color: var(--accent-color);
    width: 44px;
    height: 44px;
    border-radius: 50px;
    transition: all 0.4s
}

.scroll-top i {
    font-size: 24px;
    color: var(--contrast-color);
    line-height: 0
}

.scroll-top:hover {
    background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
    color: var(--contrast-color)
}

.scroll-top.active {
    visibility: visible;
    opacity: 1;
    bottom: 15px
}

@media screen and (max-width:768px) {
    [data-aos-delay] {
        transition-delay: 0 !important
    }
}

section,
.section {
    color: var(--default-color);
    background-color: var(--background-color);
    padding-top: 60px;
    scroll-margin-top: 60px;
    overflow: clip
}

@media (max-width:1199px) {

    section,
    .section {
        scroll-margin-top: 66px
    }
}

.section-title {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 50px;
    position: relative
}

.section-title h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative
}

.section-title h2:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: var(--accent-color);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto
}

.section-title p {
    margin-bottom: 0
}

.hero {
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden
}

.hero .hero-bg img {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1
}

.hero .hero-bg::before {
    content: "";
    background: color-mix(in srgb, var(--background-color), transparent 7%);
    position: absolute;
    inset: 0;
    z-index: 2
}

.hero .container {
    position: relative;
    z-index: 3
}

.hero h1 {
    margin: 0;
    font-size: 37px;
    font-weight: 700;
    line-height: 56px;
    margin-bottom: 30px
}

.hero h1 span {
    color: var(--accent-color)
}

.hero p {
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    margin: 10px 0 15px 0;
    font-size: 19px;
    font-weight: 400
}

.hero .btn-get-started {
    background-color: var(--accent-color);
    color: #fff;
    border: none;
    border-radius: 6px;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3s ease;
    margin: 0 5px
}

.hero .btn-get-outline {
    color: #3e5055;
    font-family: var(--heading-font);
    border: 2px solid var(--accent-color);
    ;
    border-radius: 6px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3s ease;
    margin: 0 5px
}

.hero .btn-get-started:hover {
    color: var(--contrast-color);
    background: color-mix(in srgb, var(--accent-color), transparent 15%);
    box-shadow: 0 8px 28px rgb(0 0 0 / .1)
}

@media (max-width:1000px) {
    .hero {
        width: 100%;
        height: fit-content;
        margin: 30px 0px !important;
        padding: 10px 0 20px 0
    }
}

@media (max-width:1194px) {
    header {
        padding: 10px 5px !important
    }
}

@media (max-height:560px) {
    .hero {
        width: 100%;
        height: fit-content;
        margin: 90px 0px !important;
        padding: 10px 0 20px 0
    }
}

@media (max-width:640px) {
    .hero {
        width: 100%;
        height: fit-content;
        margin: 40px 0px !important;
        padding: 10px 0 20px 0
    }

    .hero h1 {
        font-size: 1.7rem;
        line-height: 36px
    }

    .hero .sub-head {
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 10px;
        text-align: justify !important
    }

    #home-sub-title,
    #Discover-btn {
        display: none !important
    }

    #Home .button {
        padding: 0 8px
    }

    #Home .Development-batch {
        margin: 20px 0
    }

    .header .logo h2 {
        margin: 0;
        font-size: 16px !important
    }

    .header .logo img {
        margin-right: 5px
    }

    .social-links {
        justify-content: space-around
    }
}

@media (min-height:1000px) {
    .product-card {
        padding: 15px 0px !important
    }

    .hero h1 {
        margin-bottom: 10px
    }

    #Home .Development-batch {
        margin: 13px 0
    }

    .product-card {
        padding: 15px 0px !important
    }

    .hero-left-conteiner {
        margin-bottom: 10px !important
    }

    .hero h1 {
        margin-top: 20px !important
    }
}

@media (max-height:750px) {
    .hero {}

    .product-card {
        padding: 15px 0px !important
    }

    .hero h1 {
        margin-bottom: 10px
    }

    #Home .Development-batch {
        margin: 13px 0
    }

    .product-card {
        padding: 15px 0px !important
    }

    .hero-left-conteiner {
        margin-bottom: 10px !important
    }

    .hero h1 {
        margin-top: 20px !important
    }
}

.about {
    padding-bottom: 20px
}

.about .content .who-we-are {
    text-transform: uppercase;
    margin-bottom: 15px;
    color: color-mix(in srgb, var(--default-color), transparent 40%)
}

.about .content h3 {
    font-size: 2rem;
    font-weight: 700
}

.about .content ul {
    list-style: none;
    padding: 0
}

.about .content ul li {
    padding-bottom: 10px
}

.about .content i {
    font-size: 1.25rem;
    margin-right: 4px;
    color: var(--accent-color)
}

.about .content p:last-child {
    margin-bottom: 0
}

.about .content .read-more {
    background: var(--accent-color);
    color: var(--contrast-color);
    font-family: var(--heading-font);
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 12px 24px;
    border-radius: 5px;
    transition: 0.3s;
    display: inline-flex;
    align-items: center;
    justify-content: center
}

.about .content .read-more i {
    font-size: 18px;
    margin-left: 5px;
    line-height: 0;
    transition: 0.3s
}

.about .content .read-more:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 20%);
    padding-right: 19px
}

.about .content .read-more:hover i {
    margin-left: 10px
}

.about .about-images img {
    border-radius: 10px
}

.more-features .features-image {
    position: relative;
    margin: 0
}

.more-features h3 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px
}

.more-features .icon-box {
    margin-top: 20px
}

.more-features .icon-box i {
    color: var(--accent-color);
    margin-right: 15px;
    font-size: 24px;
    line-height: 1.2
}

.more-features .icon-box h4 {
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 18px;
    margin: 0px;

}

.career-text p i {
    color: var(--accent-color);
}

.more-features .icon-box p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0
}

.contact .info-item {
    background-color: var(--surface-color);
    padding: 20px 10px;
    box-shadow: 0 0 20px rgb(0 0 0 / .1)
}

.contact .info-item i {
    font-size: 20px;
    color: var(--accent-color);
    width: 56px !important;
    height: 56px;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
    border-radius: 50%;
    border: 2px dotted color-mix(in srgb, var(--accent-color), transparent 40%);
    margin: 0 10px;
    box-sizing: unset !important
}

.contact .info-item h3 {
    font-size: 20px;
    font-size: 18px;
    font-weight: 700;
    margin: 10px 0
}

.contact .info-item p {
    padding: 0;
    margin-bottom: 0;
    font-size: 14px
}

.contact-cads {
    margin: 0
}

.contact-cads a {
    color: #313336;
    cursor: pointer
}

.contact-cads>a {
    display: block;
    margin: 20px 0
}

@media (max-width:1000px) {
    .contact .info-item {
        flex-direction: column
    }

    .contact .info-item div {
        text-align: center
    }
}

.product {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 10px;
    width: fit-content;
    padding: 10px 20px;
    box-shadow: 0 0 10px 1px #c2cace;
    cursor: pointer;
    transition: ease-in .2s
}

.product img {
    height: 25px;
    width: 25px;
    margin: 0 10px
}

.product p {
    margin: 0 10px
}

.Products>div {
    margin: 5px
}

.service-card {
    border: 1px solid #dee2e6;
    border-radius: .5rem;
    padding: 20px;
    transition: box-shadow 0.3s ease;
    height: 100%
}

.service-card:hover {
    box-shadow: 0 4px 20px rgb(0 0 0 / .1)
}

.service-card i {
    font-size: 1.5rem;
    margin-bottom: 10px
}

.section-title {
    font-weight: 700;
    font-size: 1.8rem
}

.services .service-item {
    background-color: var(--surface-color);
    box-shadow: 0 0 30px rgb(0 0 0 / .1);
    height: 100%;
    padding: 30px 30px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    cursor: pointer
}

.service-item:hover {
    padding: 25px 30px 35px 30px
}

.services .service-item .icon {
    font-size: 36px;
    padding: 20px 20px;
    border-radius: 4px;
    position: relative;
    display: inline-block;
    line-height: 0;
    transition: 0.3s;
    height: 90px;
    width: 90px
}

.services .service-item p {
    text-align: start
}

.services .service-item h3 {
    font-size: 24px;
    font-weight: 700
}

.services .service-item .read-more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 16px;
    padding: 8px 20px
}

.services .service-item .read-more i {
    line-height: 0;
    margin-left: 5px;
    font-size: 18px
}

.services .service-item.item-cyan {
    border-bottom: 3px solid #0dcaf0
}

.services .service-item.item-cyan .icon {
    color: #0dcaf0
}

.services .service-item.item-cyan .read-more {
    color: #0dcaf0
}

.services .service-item.item-orange {
    border-bottom: 3px solid #fd7e14
}

.services .service-item.item-orange .icon {
    color: #fd7e14
}

.services .service-item.item-orange .read-more {
    color: #fd7e14
}

.services .service-item.item-teal {
    border-bottom: 3px solid #20c997
}

.services .service-item.item-teal .icon {
    color: #20c997
}

.services .service-item.item-teal .read-more {
    color: #20c997
}

.services .service-item:hover .icon {
    background: #fff
}

.orange {
    color: #fca652
}

.blue {
    color: #55cdfc
}

#footer {
    font-size: 13px;
    display: none
}

.footer-background {
    background-color: #f9f9f9;
    color: #3e5055
}

.footer-container {
    padding: 30px 10px
}

.footer-section {
    padding: 10px 10px
}

.copyright svg {
    height: 20px;
    width: 20px;
    margin: 3px 3px 3px 0
}

.footer-section h3 {
    font-size: 18px;
    margin-bottom: 15px
}

.footer-section ul {
    list-style: none;
    padding: 0
}

.footer-section ul li {
    margin-bottom: 10px
}

.footer-section ul li a {
    color: #3e5055cc;
    text-decoration: none;
    transition: color 0.3s ease
}

.footer-section ul li a:hover {
    color: #3e5055;
    text-decoration: underline
}

footer .logo {
    display: flex;
    align-items: end
}

footer .logo img {
    width: 180px;
    height: 27px;
    margin-right: 2px
}

.tagline {
    font-size: .9em;
    color: #aaa
}

.footer-section p {
    margin: 8px 0
}

.footer-section p i {
    margin-right: 8px;
    color: #4fc08d
}

.footer-container .logo .tagline {
    margin: 0
}

.footer-container .logo h5 {
    margin: 0;
    font-size: 16px
}

.footer-section ul li,
.footer-section p {
    font-size: 15px
}

.footer-section h3 {
    font-size: 22px;
    white-space: nowrap
}

.footer-about {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

#footer-copyright p {
    line-height: 30px
}

@media (max-width:1000px) {
    #footer {
        display: block
    }

    #footer-copyright {
        display: none
    }

    .footer-about {
        justify-content: start
    }
}

.wrapper {
    display: inline-flex;
    list-style: none;
    height: fit-content;
    width: 100%;
    padding: 0;
    font-family: "Poppins", sans-serif;
    justify-content: center
}

.wrapper .icon-tool {
    position: relative;
    background: #fff;
    border-radius: 50%;
    margin: 10px;
    width: 40px;
    height: 40px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 10px 10px rgb(0 0 0 / .1);
    cursor: default;
    transition: all 0.2s cubic-bezier(.68, -.55, .265, 1.55)
}

.wrapper .tooltip {
    white-space: nowrap;
    position: absolute;
    top: 0;
    font-size: 14px;
    background: #fff;
    color: #fff;
    padding: 5px 8px;
    border-radius: 5px;
    box-shadow: 0 10px 10px rgb(0 0 0 / .1);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(.68, -.55, .265, 1.55)
}

.wrapper .tooltip::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background: #fff;
    bottom: -3px;
    left: 50%;
    transform: translate(-50%) rotate(45deg);
    transition: all 0.3s cubic-bezier(.68, -.55, .265, 1.55)
}

.wrapper .icon-tool:hover .tooltip {
    top: -45px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto
}

.wrapper .icon-tool:hover span,
.wrapper .icon-tool:hover .tooltip {
    text-shadow: 0 -1px 0 rgb(0 0 0 / .1)
}

.wrapper .pr:hover,
.wrapper .pr:hover .tooltip,
.wrapper .pr:hover .tooltip::before {
    background: #20c997;
    color: #fff
}

.wrapper .jr:hover,
.wrapper .jr:hover .tooltip,
.wrapper .jr:hover .tooltip::before {
    background: #1da1f2;
    color: #fff !important
}

.wrapper .single:hover,
.wrapper .single:hover .tooltip,
.wrapper .single:hover .tooltip::before {
    background: #fd7e14;
    color: #fff
}

.title {
    font-size: 1.2em;
    font-weight: 900;
    text-align: center;
    margin: 0
}

.Development-batch {
    gap: 10px;
    margin: 20px 10px
}

.button {
    width: fit-content;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 7px;
    padding: 0 15px;
    background-color: #fff;
    box-shadow: rgb(0 0 0 / .16) 0 1px 4px;
    border-radius: 8px;
    color: #2c3e50;
    border: none;
    position: relative;
    cursor: default !important;
    transition-duration: .2s
}

.button svg {
    height: 25px;
    width: 25px
}

.bell {
    width: 13px
}

.bell path {
    fill: #00ce3e
}

.arrow {
    position: absolute;
    right: 0;
    width: 30px;
    height: 100%;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center
}

.button:hover {
    background-color: #f2f8ff;
    transition-duration: .2s
}

.social-links .LinkedinBtn {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    position: relative;
    border-radius: 7px;
    cursor: pointer;
    transition: all 0.3s;
    background: #fff0
}

.social-links .LinkedinBtn svg path {
    fill: var(--heading-color) !important
}

.social-links .LinkedinBtn svg {
    width: 30px !important;
    height: 30px !important
}

.social-links .LinkedinBtn .svgContainer {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff0;
    backdrop-filter: blur(4px);
    letter-spacing: 1px;
    border-radius: 10px;
    transition: all 0.3s
}

.social-links .LinkedinBtn:hover {
    box-shadow: 0 4px 20px rgb(0 0 0 / .1)
}

.Development-batch {
    font-size: 12px;
}

.button {
    padding: 0 12px;
}

.services {
    margin: 0px;
}

.services .service-item {
    padding: 30px 10px;
    cursor: default;
}

.services .service-item>p {
    padding: 0 20px;
    text-align: center;
    font-size: 16px;
}

.button svg {
    height: 20px;
    width: 20px;
}

.icon-sty {
    height: 47px;
    width: 55px;
}

.benefits-section {
    margin-top: 10px;
}

.benefit-card {
    border: 1px solid #ddd;
    border-radius: 10px;
    text-align: center;
    padding: 20px;
    font-weight: 500;
    transition: box-shadow 0.3s ease;
    background: #fff;
    cursor: pointer;
    white-space: nowrap;
}

.benefit-card:hover {
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.process-step {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 30px;
}

.process-step i {
    font-size: 30px;
    color: #000;
}

.process-step h6 {
    font-weight: bold;
    margin-bottom: 5px;
}

.job-card {
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    padding: 20px;
    background-color: #fff;
}

.badge-skill {
    background-color: #e6f5ec;
    color: #2b8a3e;
    margin-right: 5px;
    padding: 4px 12px;
    border-radius: 20px;
    font-size: 14px;
}

.apply-btn {
    background-color: #28a745;
    color: white !important;
}

.apply-btn-jewelr {
    background-color: #0d6efd;
}

.apply-btn:hover {
    background-color: #218838;
}

.view-btn {
    background-color: #f1f3f5;
    color: #343a40;
}

.custom-blue-tag {
    background-color: #e6f0ff;
    color: #0072ec;
    margin-right: 5px;
    padding: 4px 12px;
    border-radius: 20px;
    font-size: 14px;
}

.custom-acc-tag {
    background-color: #ffeed7;
    color: #ec7106;
    margin-right: 5px;
    padding: 4px 12px;
    border-radius: 20px;
    font-size: 14px;
}

.apply-btn-acc {
    background-color: #ff7a00;
    color: white !important;
}

.apply-btn-acc:hover {
    background-color: #e96b00;
}

.Highlights-con {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.Highlights-con span {
    display: block;
    margin: 2px 2px;
    white-space: nowrap;
}

.product-card {
    width: 100%;
    padding: 20px;
    border-radius: 5px;
    align-items: center;
    position: relative;
    box-shadow: 0px 0 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    text-align: center;
    border: 1px solid #fff;
    --rotate-animation: rotate(45deg);
    --scale-animation: scale(0);
    --bg-facebook: blue;
    --bg-instagram: linear-gradient(to right, #8a2387, #e94057, #f27121);
    --bg-twitter: rgb(25, 173, 206);
    --bg-linkedin: rgb(30, 48, 131);
    cursor: pointer;
}

.product-card::before {
    content: '';
    height: 110%;
    width: 110%;
    position: absolute;
    top: -5%;
    left: -5%;
    z-index: -1;
    filter: blur(30px);
}

.card__figure {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    transform: var(--rotate-animation) var(--scale-animation);
    transition: transform 600ms ease 100ms;
}

.card__figure svg {
    height: 100%;
    width: 100%;
    object-fit: cover;
    filter: drop-shadow(0 0 2px #0f0c29);
}

.card__info {
    display: flex;
    flex-direction: column;
    transition: transform 600ms ease 100ms;
}

.product-card:hover .bi-chevron-compact-right {
    transition: all ease-in-out .2s;
    transform: translate(5px);
}

.arrow-con {
    height: 100%;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: end;
}

.arrow-con i {
    color: #b8b8b8;
}

.card__ocupation {
    display: flex;
}

.card__ocupation p {
    font-size: 12px !important;
    text-align: start;
}

.card__links {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    --transform-animation: translateY(-10px);
}

.card__links svg {
    transition: background .3s ease, transform .2s ease;
}

.home-btn:hover {
    transform: scaleX(1.03);
}

@keyframes floatUpDown {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-4px);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes floatDownUp {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(4px);
    }

    100% {
        transform: translateY(0);
    }
}

.check-list li {
    margin-bottom: 10px;
}

.check-list i {
    color: #0d6efd;
}

.info-card {
    border-radius: 15px;
    padding: 30px;
    position: relative;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    height: 100%;
}

.icon-box {
    font-size: 24px;
    margin-bottom: 15px;
    background: white;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bubble-pattern {
    position: absolute;
    top: 15px;
    right: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    width: 50px;
}

.bubble {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
}

.timeline-container {
    padding: 60px 20px;
    overflow: hidden;
}

.timeline {
    display: flex;
    justify-content: space-between;
    position: relative;
    gap: 1rem;
}

.timeline::before {
    content: '';
    position: absolute;
    top: 20px;
    left: 0;
    height: 3px;
    width: 100%;
    background: #ccc;
    z-index: 1;
}

.timeline-step {
    text-align: center;
    flex: 1;
    position: relative;
    cursor: pointer;
}

.timeline-step img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    margin-bottom: 10px;
    border: 3px solid white;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    transition: all ease-in-out 0.5s;
}

.timeline-step i {
    font-size: 35px;
    margin-bottom: 10px;
    border: 3px solid white;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    color: #fd7e14;
    transition: all ease-in-out 0.5s;
}

.timeline-step i svg {
    margin-bottom: 10px;
}

.timeline-step .circle {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: rgb(112, 122, 136);
    margin: 0 auto;
    z-index: 2;
    position: relative;
}

.timeline-step .year {
    margin-top: 10px;
    font-weight: bold;
    font-size: 18px;
}

.timeline-step .label {
    font-size: 14px;
    color: #989898;
}

@media(min-width:768px) {
    .timeline-step:hover i {
        top: -60px !important;
        transition: all ease-in-out 0.5s;
    }

    .timeline-step:hover img {
        top: -60px !important;
        transition: all ease-in-out 0.5s;
    }
}

@media (max-width:768px) {
    .timeline {
        flex-direction: column;
        gap: 40px;
    }

    .timeline::before {
        top: 0;
        left: 20px;
        width: 3px;
        height: 100%;
    }

    .timeline-step {
        flex-direction: row;
        display: flex;
        align-items: center;
        text-align: left;
        position: relative;
        padding-left: 60px;
    }

    .timeline-step img {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        margin: 0 15px 0 0;
    }

    .timeline-step i {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        margin: 0 15px 0 0;
    }

    .timeline-step .circle {
        position: absolute;
        left: 10px;
        top: 20px;
    }
}

.under-line {
    position: relative;
    width: fit-content;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.under-line::after {
    content: "";
    position: absolute;
    display: block;
    width: 50%;
    height: 3px;
    background: var(--accent-color);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.cls-1 {
    fill: none;
}

.product-card {
    width: 100%;
    /* height: 200px; */
    padding: 20px;
    border-radius: 5px;
    /* display: flex;
      flex-direction: row; */
    align-items: center;
    position: relative;
    /* background-color: rgba(113, 113, 113, 0.6); */
    /* box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em; */
    box-shadow: 0px 0 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    text-align: center;
    border: 1px solid #fff;
    /* Transform Propertys */
    --rotate-animation: rotate(45deg);
    --scale-animation: scale(0);
    /* Backgrounds - Social Media Hover */
    --bg-facebook: blue;
    --bg-instagram: linear-gradient(to right, #8a2387, #e94057, #f27121);
    --bg-twitter: rgb(25, 173, 206);
    --bg-linkedin: rgb(30, 48, 131);
    cursor: pointer;
}

.product-card::before {
    content: '';
    height: 110%;
    width: 110%;
    position: absolute;
    top: -5%;
    left: -5%;
    z-index: -1;
    /* background: linear-gradient(to right,
          #0f0c29,
          #302b63,
          #24243e); */
    filter: blur(30px);
}



.card__figure {
    width: 100%;
    /* height: 65%; */
    border-radius: 10px;
    overflow: hidden;
    transform: var(--rotate-animation) var(--scale-animation);
    transition: transform 600ms ease 100ms;
}

/* .card:hover .card__figure {
      --rotate-animation: rotate(0);
      --scale-animation: scale(1);
    } */

.card__figure svg {
    height: 100%;
    width: 100%;
    object-fit: cover;
    filter: drop-shadow(0 0 2px #0f0c29);
}

.card__info {
    display: flex;
    flex-direction: column;
    /* transform: var(--scale-animation); */
    transition: transform 600ms ease 100ms;
}

.product-card:hover .bi-chevron-compact-right {
    transition: all ease-in-out .2s;
    transform: translate(5px);
}

.arrow-con {
    height: 100%;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: end;
}

.arrow-con i {
    color: #b8b8b8;
}

.card__ocupation {
    display: flex;
}

.card__ocupation p {
    font-size: 12px !important;
    text-align: start;
    /* padding-left: 20px; */
}

.card__links {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    --transform-animation: translateY(-10px);
}

.card__links svg {
    /* cursor: pointer; */
    transition: background .3s ease,
        transform .2s ease;
}

.home-btn:hover {
    transform: scaleX(1.03);

}

@keyframes floatUpDown {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-4px);
        /* move up */
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes floatDownUp {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(4px);
        /* move up */
    }

    100% {
        transform: translateY(0);
    }
}



.wrapper {
    justify-content: center;
    margin-left: -10px !important;
}

.wrapper .card-icon {
    box-shadow: none;
    margin: 3px 0px;
}

.wrapper .card-icon {
    position: relative;
    background: #fff;
    border-radius: 50%;
    /* margin: 10px; */
    width: 40px;
    height: 40px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* flex-direction: column; */
    /* box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1); */
    cursor: default;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .card-icon:hover .tooltip {
    top: -45px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.wrapper .card-icon:hover span,
.wrapper .card-icon:hover .tooltip {
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.parent {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 8px;
}

.div1 {
    grid-row: span 3 / span 3 !important;
    height: 100%;
}

.div2 {
    grid-column: span 4 / span 4;
    grid-row: span 2 / span 2;
}

.div3 {
    grid-column: span 4 / span 4;
    grid-column-start: 2;
    grid-row-start: 3;
}

/* hero choose heding style */

.divider-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding: 40px 20px; */
    box-sizing: border-box;
}

.divider-line {
    flex: 1;
    height: 1px;
    background-color: #ccc;
}

.divider-text {
    margin: 0 15px;
    white-space: nowrap;
    font-size: 18px;
    font-weight: 300;
    color: #000;
    letter-spacing: 1px;
}

@media (max-width: 480px) {
    .divider-text {
        font-size: 16px;
        margin: 0 10px;
    }
}

.hero-why-us button {
    padding: 0px 9px;
}

.hero-why-us button svg {
    height: 20px;
}

.hero-why-us {
    font-size: 14px;
}

.wrapper .jr:hover {
    background-color: white !important;
    color: #1da1f2 !important;
}

.wrapper .pr:hover {
    background-color: white !important;
    color: #20c997 !important;
}

section {
    padding-top: 0px;
}

.jr svg {
    height: 25px !important;
    width: 18px !important;
}

.pr svg {
    height: 25px !important;
    width: 21px !important;
}


.circle-container {
    position: relative;
    width: 280px;
    height: 280px;
}

/* OUTER RING */
.ring {
    position: absolute;
    inset: 0;
    border-radius: 50%;
    border: 4px solid var(--accent-color, #0077cc);
}

.ring::after {
    content: "";
    position: absolute;
    inset: 10px;
    background: #f5f7fb;
    border-radius: 50%;
}

/* ICON BASE */
.circle-icon {
    width: 80px;
    height: fit-content;
    background: #fff;
    border-radius: 14px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    box-shadow: rgb(0 0 0 / .16) 0 1px 4px;
    font-size: 14.5px;
    row-gap: 2px;
    column-gap: 20px;
    /* transform-origin: center; */
    padding: 10px;
}

.circle-icon p {
    margin: 0px;
    margin-top: 5px;
    font-weight: 500;
    font-size: 14px;
}

/* CENTER TEXT */
.profile {
    position: absolute;
    inset: 70px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #1e2a5a;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.2);
}